/* Medium size css */
@media all and (max-width: 780px) and (min-width: 520px) {
#content_wrapper{width:100%;}
#page-wrapper{min-width:100%;}
#main-wrapper{min-width:100%;}
#header{width:100%;}
/* Header */
#block-superfish-1 > .content{background:#043251;height:52px;width:100%;}
	#superfish-1{background:#2660a1;position:absolute;top:46px;width:400px;}
		.header_nav_mobile_btn{background:url(../images/header_nav_mobile_btn.png) no-repeat;display:block;float:left;height:46px;margin-top:2px;width:48px;}
		.header_nav_mobile_btn:hover{cursor:pointer;}
		#mobile_menu{color:#ffffff;display:block;float:left;font:bold 18px 'Roboto', sans-serif;margin-top:13px;}
		#mobile_menu:hover{cursor:pointer;}
			.header_nav{display:none;}
				.header_nav li{clear:both;text-align:center;width:400px;}
				.header_nav li.active-trail{background:#2660a1;}
					.header_nav li.first a{border:none;}
					.header_nav li a{border-top:1px solid #043251;height:34px;padding:11px 0 0 0;}
					.header_nav li:hover a,.header_nav li.first:hover a{background:#043251;}
					.header_nav li:hover a:not(.active){padding:11px 0 0 0!important;}
					.header_nav li a div:hover{padding:0;}
						.header_nav li.active-trail a div,.header_nav li.active-trail,.header_nav li:hover a div,.header_nav li:hover{border:none!important;}
	#contribute{float:right;}
			#contribute a{height:28px;margin:7px 6px 7px 0;padding:9px 16px 0;}
				#contribute a div{font-size:14px;}

/* Home Hero */
#home_hero_image{background:url(../images/home_header_back.jpg) no-repeat 8% top;}
	.region-home-hero-left{float:left;height:303px;padding:86px 0 0 0;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
		#home_form_container img{height:inherit!important;margin-left:24px;width:200px!important;}
		#home_email{display:block;margin:0 5px 6px 18px;}
		#home_zip{margin-left:18px;width:112px;}
		#form_submit{float:left;}
	.region-home-hero-right{float:left;height:302px;margin:0 0 0 12px;padding:87px 0 0 0;width:48%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
		#block-views-home-videos-block{float:right;margin:0;width:100%;}
			#block-views-home-videos-block .views-slideshow-cycle-main-frame-row{width:100%!important;}
				.view-home-videos .field-content, .view-home-videos .media-youtube-player{width:100%;}
					.view-home-videos .views-field-title{width:100%;}
	#gcv_home{margin:0 0 12px 3%;}
.region-home-hero-social{float:right;height:245px;margin:0;padding:86px 10px 0 0;width:48%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	#twitter_container{height:246px;margin:0;width:100%;}
		#block-block-3 .tweet_text{margin-top:8px;width:162px;}
		#block-block-3 #tweetHeaderWrap .twitterName,#block-block-3 #tweetHeaderWrap .followLink{margin-top:0px;}
		.tweet_text.tweet1{margin-top:6px;idth:162px;}
		#block-block-3 #tweetActions,.followLink{margin-top:0;}
#vertical_social_blocks{display:none;}
	#block-block-3 .tweet_text{font-size:20px;}
	#twitter_left_bar{height:246px;}
	.region-home-hero-post{margin-top:80px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}

/*Home Issues Container*/
#home_issues_container{height:inherit;padding-bottom:36px;width:100%;}
	#block-views-96abe659261d73dedb93ce22b91456b3 h2{width:220%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	.view-real-issues-real-solutions .views-field-field-icon{display:none;}
	.view-real-issues-real-solutions .view-content{background:none;padding-left:30px;}
	.view-real-issues-real-solutions-select {padding-right:30px;}
	#block-views-96abe659261d73dedb93ce22b91456b3{width:48%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	#block-views-d71102fb7e5a492d74ec99f2029ddf33{margin:70px 30px 0 0;}
	.view-real-issues-real-solutions .view-content .views-field-nothing-1 .field-content{margin:20px 15px 0 15%;}
	.view-real-issues-real-solutions .view-content .views-field-body .field-content{height:inherit;padding-bottom:12px;}
#block-views-d71102fb7e5a492d74ec99f2029ddf33{margin:104px 2px 0 0;}

/*News*/
.view-id-news .views-field-created-2, #single_news .views-field-created-2{display:none;}
.view-id-news .views-row, #single_news{padding:0 16px 24px 0;}

/*Media*/
.view-id-media .views-field-nothing{float:left;margin-top:12px;}
.view-id-media iframe{width:100%;height:auto;}
.view-id-media .views-field-title{width:100%}
.view-id-media .views-field-title span{width:100%;}
.page-media .media_mobile_copy{display:block;}
.view-display-id-page ul li .views-field-body{display:none;}
.media_mobile_copy{display:block;float:left;width:100%;}

/*Right Sidebar*/
#right_sidebar{display:none;}

/*General Container*/
#general_content{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.view-dom-id-6354c816ccd896cd31eecaa813ec9f64 .views-field-body .field-content{display:none;}
#general_hero{background-position:22% 38px;}

/*Form*/
.form-select{width:42%;}

/*Footer*/
#footer{min-width:100%;}
#footer_content{width:100%;}
	#block-block-4{margin:20px auto 0;position:static;width:150px;}
	#block-block-5{margin-top:20px;}
	#block-block-12{float:none!important;margin:12px auto!important;position:static!important;}
	#superfish-4{margin:0 auto;width:424px;}